deploy changes 2

0 jobs for !272 with forecaster-critic
latest yaml invalid error merge request

Found errors in your .gitlab-ci.yml:

  • Included file `.gitlab-ci.yml` does not have valid YAML syntax!
You can also test your .gitlab-ci.yml in CI Lint